Jump to content

Recommended Posts

Hi, recently I saw there was a new SAM. It installed version 2.0.6. When I started up X-Plane 11.41 it was crashing before the aircraft was finished loading. From the error log, it looked like it was crashing because of sam.xpl. This is the message I was getting : Crash probably caused by "E:\Games\X-Plane 11\Resources\plugins\SAM\win_x64\SAM.xpl

I also noticed that this crash was only happening at airports that SAM was setup at.  If I got to an airport with no SAM XP loaded fine.

So I checked SAM2 Suite again and saw that the latest version was 2.0.5 and not 2.0.6. I completely removed SAM Suite using the uninstaller and removed the SAM directory in my XP plugins folder. When I try to reinstall SAM it keeps telling me there was an error installing SAM Base Plugin. I have tried installing it multiple times already and still the same problem. Sometimes it will fail at 11%, sometimes 9%. It varies.

 

I should also mention that I have paid for WorldJetways, so at the moment I can't use it because I can't install the SAM base pack.

 

Alex

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...